// Typography
@trebushe-sans-one                  : 'trebuchet ms', Arial, Helvetica, sans-serif;
@fonts-gotham-bold                  : 'gothambold1' , Arial, Helvetica, sans-serif;
@font-size-default                  : 12px;
@line-height-default                : 1;
@top-nav-size                       : 9px;
@heading-first-size                 : 43px;
@heading-second-size                : 30px;
@heading-third-size                 : 24px;
@heading-fourth-size                : 16px;
@heading-list-size                  : 10px;
@btn-size                           : 14px;

// Colors
@color-pure                        : #554069;
@color-link-at-top                 : #fff;
@color-dark-pure                   : #9b55aa;
@color-light-green                 : #c9e39d;
@color-raspberry                   : #bd166d;


//backgrounds
@background                        : #cda0ff;
@border-bottom                     : #e448ba;
@border-top                        : #c4f6ff;
@border-dotted                     : #be9cce;
@border-dotted-active              : #8fd8df;
@border-dashed-content             : #dbdada;
@background-aside                  : #f9f0f9;
@background-content                : #fff;
@background-rgba                   : rgba(255,255,255, 0.4);


//border-radius 
@border-radius-nav                  : 8px 8px 0 0;

// Layout
@images-base-url                    : "../images/";
@fonts-base-url                     : "../fonts/";